-- Added columns to CONTENT_CONSTRAINT.
Alter table CONTENT_CONSTRAINT
ADD DP_ID BIGINT,
    ATTACH_TYPE VARCHAR(20) Not Null DEFAULT 'Dataflow',
	SET_ID VARCHAR(255),
	SIMPLE_DATA_SOURCE NVARCHAR(1024),
FOREIGN KEY (ATTACH_TYPE) REFERENCES ATTACH_TYPES(ATTACH_TYPE),
FOREIGN KEY	(DP_ID) REFERENCES DATAPROVIDER(DP_ID)
;
GO
;
